/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

.site-name a 
{
	
}

#header
{
	text-align: center;
}

#header img 
{
	/*width: 700px;
	margin-left: 160px;
	margin-bottom: -60px;
	margin-top: -55px;*/
	margin-bottom: -40px;
	margin-top: -75px;
	width: 70%;
}

#logo 
{
width: 100%;
}

p 
{
	margin: 1.0em 0;
}

body {
	background: #111720;
}

.col-620 {
	width: 100%;
}

#wrapper {
	min-height: 600px;
	overflow: hidden;
	border: none;
}



/*  ORDER PAGE  */

.paypal_form textarea{
	width: 55%;
}
.paypal_button {
	width: 150px;
	margin-left: 20%;
	margin-top: 10px;
}

.author_pic {
	position: absolute;
	bottom: 0;
	left: 0;
	min-width: 80%;
}

.author_pic  a ,
.author_pic  p {
	font-size: 1.5em;
}
.contact_email_link 
{
	width: 150%;
	margin-top: 180px;
}

.author_pic img {
	margin-bottom: -2px;
	margin-left: -1px;
}
.col-940 {
	margin-bottom: 110px !important;
}
/*  --END ORDER PAGE--  */

.menu {
	background-color: #BCBC8D;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#BCBC8D), to(#606048));
	background-image: -webkit-linear-gradient(top, #BCBC8D, #606048);
	background-image: -moz-linear-gradient(top, #BCBC8D, #606048);
	background-image: -ms-linear-gradient(top, #BCBC8D, #606048);
	background-image: -o-linear-gradient(top, #BCBC8D, #606048);
	background-image: linear-gradient(top, #BCBC8D, #606048);
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BCBC8D, endColorstr=#606048);
	margin: 0 auto;
}

.menu a {
	font-size: 17.5px;
	text-shadow: 0 -1px 0 #6F6F6F;
}

.col2 
{
	display: inline-block; 
	background-color: rgb(179, 177, 145);
	padding-left: 20px;
	margin-left: -20px;
	padding-right: 20px;
	margin-right: -20px;
	padding-top: 10px;
	padding-bottom: 15px;
	width: 100%;
}

.col1
{
	display: inline-block; 
	padding-left: 20px;
	margin-left: -20px;
	padding-right: 20px;
	margin-right: -20px;
	padding-top: 10px;
	padding-bottom: 15px;
	width: 100%;
}

.img_sample
{
	display: inline-block;
	border: 1px solid black;
}




















/*The last 29 days of the month are the hardest."- Nikola Tesla*/